prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gupnp-dlna-gst-2.0
Description: GStreamer specific utils using GUPnP-DLNA
Version: 0.10.2
Libs: -L${libdir} -lgupnp-dlna-gst-2.0
Requires: glib-2.0 gobject-2.0 gupnp-dlna-2.0 gstreamer-1.0 gstreamer-pbutils-1.0
